<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.AreaMapper">

    <resultMap type="com.ruoyi.cai.domain.Area" id="CaiAreaResult">
        <result property="id" column="id"/>
        <result property="pid" column="pid"/>
        <result property="shortname" column="shortname"/>
        <result property="name" column="name"/>
        <result property="mergename" column="mergename"/>
        <result property="level" column="level"/>
        <result property="pinyin" column="pinyin"/>
        <result property="code" column="code"/>
        <result property="zip" column="zip"/>
        <result property="first" column="first"/>
        <result property="lng" column="lng"/>
        <result property="lat" column="lat"/>
    </resultMap>


</mapper>
